Subject: Re: Aces of the century from Chris Novak/Germany
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 28 Mar 2004 10:46:15 -0800

Hi chris,
Thanks for sending in your Aces of the Century article.....looks very good.  I'll e-mail you when your article goes on ARC within the next 3 weeks.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, March 28, 2004 7:34 AM
  Subject: Aces of the century from Chris Novak/Germany

  Gallery Template #11

  "Aces of the century" 
  by "Chris Novak"
  various kits 1/32

  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my last finished "more-bird-project" named "Aces of the century" depicting the aircraft of the three highest scoring german aces and also the highest scoring aces of all time, Hartmann - Barkhorn - Rall. I started this project last year with the release of the new HASEGAWA G-6, fortunately a few months later Hase changed molds with REVELL
  and the same kit went on the market for a much lower price. First one is the plane of 352 scoring ace "Bubi" Hartmann, the Me 109 G-6 "Yellow 1" he flew in 9./JG 52 in Russia, Oct. 1943, built in my "cutaway"-style (like the others too). 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Next one depicts the plane of second ranking ace Gerd Barkhorn,  the wellknown Me 109 G-5 " << + -" / "Christl" he flew as Gruppenkommandeur of II./JG 52 in Russia 1944, kit REVELL. Materials used for technical construction like ribs is modelling plywood ( 3 or 4 layers, 0,4 - 0,8 mm), stringers are small stripes of modelling aluminium-sheet or thin plastic card, parts for interior details are everything I can get, for example small electronical parts from scrapped computers, different brass and aluminium tubes with various diameter and so on. 

    Steve Bamford will insert full sized version of photo 02.jpg here 

  Last one is the plane of third ranking ace Günther Rall who, after the war, joined the "Bundesluftwaffe" in 1956 and is well known in the USA where he lived for a long time. Rall, back in Germany again, is still alive. The kit is also an actual REVELL , modified to Rall´s Me 109 G-2 "Black 13" he flew in autumn 1942 in Russia with 8./ JG52 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

   Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  

  All models not only cutaways ( I love to see the technical detail and interior) but also electrified with working prop and lights, and all planes are brush-painted with a mix of REVELL colours and artist oil-colours, finish ia a special kind of wax. Hope you enjoy the pics like I enjoyed building this project ( which probably goes furthermore with more "Experten" like Steinhoff, Mölders, Marseille, Galland and so on....oops.....seems like a "twenty-bird-project" some day!), cheers, Chris

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg  

  Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Photos and text © 2003 by "Chris Novak"